Summary

Requirements for installing the 1E Tachyon Toolkit components.

On this page:

Toolkit supported platforms

CategoryProductNotes

Client OS

  • Windows Server 2022
  • Windows Server 2019
  • Windows Server 2016
  • Windows 10 CB 21H2
  • Windows 11 CB 21H2
  • Windows 10 CB 21H1
  • Windows 10 CB 20H2
  • Windows 10 CB 2004
  • Windows 10 CB 1909
  • Windows 10 CB 1809

For OS supported by Configuration Manager Current Branch (CB) see Supported configurations for Configuration Manager (→Microsoft).

Microsoft Endpoint Configuration Manager console

  • SCCM CB 2111
  • SCCM CB 2107
  • SCCM CB 2103
  • SCCM CB 2010
  • SCCM CB 2006
  • SCCM CB 2002
  • SCCM CB 1910

These are the versions of Configuration Manager that 1E has tested and therefore support, but later versions are assumed to work also.

Please see Preparing for the Tachyon Configuration Manager Console extensions.


Installing the toolkit

To install the toolkit requires the installation account has local Administrator rights on the computer.

Toolkit componentRequirements for installationRequirements for use
Tachyon ConfigMgr UI Extensions

Local administrator on the Windows computer.

Configuration Manager console already installed. The option to install the Tachyon ConfigMgr UI Extensions is only available if the toolkit installer detects the Configuration Manager console is installed on the local computer. The Configuration Manager Console should be closed when installing or uninstalling.

To install the Nomad Download Pause feature aspect of the Tachyon ConfigMgr UI Extensions, the installation account must be a full Configuration Manager administrator. For more details, please refer to Nomad 7.1 - Nomad Download Pause.

Configuration Manager Administrative User.

Tachyon user with actioner permission on the instructions.

Tachyon Run Instruction command-line utilityLocal administrator on the Windows Computer.Tachyon user with permission to run instructions (questioner and/or actioner).